spotify-installer-0.9.4.183.g644e24e.428-5.3.aarch64.rpm


Advertisement

Description

spotify-installer - Installer for Spotify desktop client

Property Value
Distribution openSUSE Leap 42.3
Repository Packman all
Package name spotify-installer
Package version 0.9.4.183.g644e24e.428
Package release 5.3
Package architecture aarch64
Package type rpm
Installed size 20.57 KB
Download size 12.74 KB
Official Mirror packman.inode.at
This is an automatic installer for the Spotify desktop client for
Linux, which circumvents the redistribution restrictions on the client
by:
- downloading the .deb from spotify.com
- installing required dependencies
- building an rpm
- installing the rpm
The process is intended to be as user-friendly as possible.

Alternatives

Package Version Architecture Repository
spotify-installer-0.9.17.8.gd06432d.31-5.5.x86_64.rpm 0.9.17.8.gd06432d.31 x86_64 Packman
spotify-installer - - -

Requires

Name Value
/bin/bash -
sudo -

Provides

Name Value
spotify-installer = 0.9.4.183.g644e24e.428-5.3
spotify-installer(aarch-64) = 0.9.4.183.g644e24e.428-5.3

Download

Type URL
Binary Package spotify-installer-0.9.4.183.g644e24e.428-5.3.aarch64.rpm
Source Package spotify-installer-0.9.4.183.g644e24e.428-5.3.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_42.3/ packman
  2. Install spotify-installer rpm package:
    # zypper install spotify-installer

Files

Path
/usr/bin/install-spotify
/usr/share/doc/packages/spotify-installer/README.html
/usr/src/packages/SPECS/spotify-client.spec

Changelog

2015-06-08 - fisiu@opensuse.org
- Update to 0.9.17.8.gd06432d.31-1.
2014-11-16 - obs@botter.cc
- bump version number to 0.9.11.27.g2b1a638.81 for x86_64
- modify to-be-installed spec file and install script to reflect
version numbers
- build package as arch-dependent, as d/l deb files are different
versions for each arch
2014-03-21 - obs@botter.cc
- fix version number in spotify-client.spec
2013-10-10 - obs@botter.cc
- 0.9.1.55.gbdd3b79.203
2013-01-05 - Adam Spiers <spotify-on-opensuse@adamspiers.org>
- 0.8.8.323.gd143501.250-1
* first version
2013-01-05 - Adam Spiers <spotify-on-opensuse@adamspiers.org>
- 0.8.8.323.gd143501.250-2
* update README
* add Requires: sudo

See Also

Package Description
stockfish14-1.4-3.4.x86_64.rpm A very strong, UCI compatible Chess engine
stockfish16-1.6.3-3.4.x86_64.rpm A very strong, UCI compatible Chess engine
stockfish17-1.7.1-3.4.x86_64.rpm A very strong, UCI compatible Chess engine
stockfish18-1.8.0-3.4.x86_64.rpm A very strong, UCI compatible Chess engine
stockfish19-1.9.1-3.4.x86_64.rpm A very strong, UCI compatible Chess engine
stockfish20-2.0.1-3.4.x86_64.rpm A very strong, UCI compatible Chess engine
streamripper-1.64.6-2.2.aarch64.rpm Record shoutcast compatible streams
streamripper-1.64.6-2.2.armv7hl.rpm Record shoutcast compatible streams
streamripper-1.64.6-2.4.x86_64.rpm Record shoutcast compatible streams
streamtuner2-2.2.0-7.3.noarch.rpm GUI Interface for Internet Radio Directories
streamtuner2-2.2.0-7.6.noarch.rpm GUI Interface for Internet Radio Directories
subtitleripper-0.3.4-4.2.aarch64.rpm Tools to extract DVD-subtitles
subtitleripper-0.3.4-4.2.armv7hl.rpm Tools to extract DVD-subtitles
subtitleripper-0.3.4-4.4.x86_64.rpm Tools to extract DVD-subtitles
sview-17.04-2.15.x86_64.rpm Stereoscopic media player
Advertisement
Advertisement